/* ------------------- */
/* Default Definitions */
/* ------------------- */



body, table, td {
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;

	}

a {
color: #0066cb;
}
a:hover {
color: #000000;
}

/* ------------------ */
/* Primary Navigation */
/* ------------------ */

.utilities {
	font-family:   "Verdana", "Arial","Helvetica", "san-serif" ;
	font-size: 9px ;
	color: #333333 ;
	text-decoration: none;
    font-weight:bold;
	}


.utilities a { color:#333333; text-decoration: none; }
.utilities a:hover { color:#0066cb; text-decoration: none; }
.footer {
	font-family:   "Verdana", "Arial","Helvetica", "san-serif" ;
	font-size: 9px ;
	color: #333333 ;
	text-decoration: none;
    font-weight:normal;
	}
.footer a{
	color: #0066cb ;
	text-decoration: none;
	}
.footer a:hover{
	color: #333333 ;
	text-decoration: none;
	}
.button{ 
	color: #FFFFCC;
	width: 120px;
	height: 20px;
	font-size: 11px;
	border: thin outset White;
	background: #0066cb;
	margin: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	}
h1 {
	font: bold normal 24pt/normal Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
h2 {
	font: bold normal 14pt/normal Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
h3 {
	font: bold 12pt/normal Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
p {
	font: normal 12pt/normal "CG Times", "Times New Roman", Times, serif;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	
}

.bxText {
	font: 11pt Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.toc {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}


.bullets {
	font: normal 12pt/normal "CG Times", "Times New Roman", Times, serif;
	color: #000000;
	text-align: justify;
	list-style-position:outside;
	margin-left: 6pt;
 }

.bullets2 {
	font: normal 12pt/normal "CG Times", "Times New Roman", Times, serif;
	color: #000000;
	text-align: justify;
	list-style-position:outside;
	margin: 0px 0px 0px 6pt;
	list-style-type: disc;
}
